/* Class = "NSTextFieldCell"; title = "22:22"; ObjectID = "7q5-Pz-b7q"; */
"7q5-Pz-b7q.title" = "22:22";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "46p-zI-jys"; */
"46p-zI-jys.title" = "Exportieren";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Ecg-UB-hwa"; */
"Ecg-UB-hwa.title" = "Schließen";

/* Class = "NSTableColumn"; headerCell.title = "Rise"; ObjectID = "Ejy-FP-Xl8"; */
"Ejy-FP-Xl8.headerCell.title" = "Aufgang";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "EmD-fY-7RT"; */
"EmD-fY-7RT.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "2018"; ObjectID = "IYm-oO-Zu6"; */
"IYm-oO-Zu6.title" = "2018";

/* Class = "NSTableColumn"; headerCell.title = "Datum"; ObjectID = "P9a-cR-iif"; */
"P9a-cR-iif.headerCell.title" = "Datum";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "PEn-Ox-VCI"; */
"PEn-Ox-VCI.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QoD-Nb-LxY"; */
"QoD-Nb-LxY.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "01.01.01"; ObjectID = "TIe-hd-Piw"; */
"TIe-hd-Piw.title" = "01.01.01";

/* Class = "NSTableColumn"; headerCell.title = "Set"; ObjectID = "Vl8-mg-Hwr"; */
"Vl8-mg-Hwr.headerCell.title" = "Untergang";

/* Class = "NSTextFieldCell"; title = "Year"; ObjectID = "ka2-Sf-Ype"; */
"ka2-Sf-Ype.title" = "Jahr";

/* Class = "NSTextFieldCell"; title = "22:22"; ObjectID = "mGn-V5-ure"; */
"mGn-V5-ure.title" = "22:22";

